TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ReducedDiscriminant ( elt-alg^pol f ) -> elt-rng

### Description

<shortdoc> The reduced discriminant of the univariate polynomial f. </shortdoc>

### Examples

x_p:=ZX.1^2-1; ReducedDiscriminant(x_p);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack